[Strings]
Title=Nuashonrú Firefox Developer Edition
Info=Nuashonruithe á suiteáil ag Firefox Developer Edition agus tosóidh sé go luath…
MozillaMaintenanceDescription=Deimhníonn Seirbhís Chothabhála Mhozilla go mbíonn an leagan is déanaí is sábháilte de Firefox ar do ríomhaire i gcónaí. Caithfidh tú Firefox a choinneáil cothrom le dáta chun do shlándáil ar líne a chosaint, agus molann Mozilla go láidir go gcoinníonn tú an tseirbhís seo ar siúl.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
